.NavFont
{
  COLOR: #000066;
  FONT-FAMILY: Arial, Helvetica, Sans-serif;
  FONT-SIZE: 8pt;
}
.NavHeadingFont
{
  COLOR: #660000;
  FONT-FAMILY: Arial, Helvetica, Sans-serif;
  FONT-SIZE: 10pt;
  FONT-WEIGHT: bolder;
}
.GroupFont
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
.FTFont
{
    BACKGROUND-COLOR: #ff9966;
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}
.PageSubtitle
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bolder
}
.bodyfont
{
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: 8pt
}
.Flogon
{
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: 14pt
}
.FHyper
{
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}
.FSmall
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: 8pt
}
.HomeHead
{
    COLOR: #996600;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
.HomeBody
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, Sans-serif;
    FONT-SIZE: 8pt
}
.Fontlogon
{
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: underline
}
.NavStrip
{
    BACKGROUND-COLOR: #ff9966;
    COLOR: #000066;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    FONT-SIZE: 8pt
}
.PageTitle
{
	COLOR: maroon;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14pt;
	FONT-WEIGHT: bolder
}
.SecMenuHead
{
    COLOR: #660000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
.NavPath
{
    COLOR: #996600;
    FONT-FAMILY: Arial, helvetica, sans-serif
}
.IntermediateBorder
{
    BORDER-BOTTOM: #ff9966 solid;
    BORDER-LEFT: #ff9966 solid;
    BORDER-RIGHT: #ff9966 solid;
    BORDER-TOP: #ff9966 solid
}
.SubMenuBgColor
{
    BACKGROUND-COLOR: #ffe4b5
}
.MenuBgColor
{
    BACKGROUND-COLOR: #ffcc99
}
.celebritiesFont
{
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.RightNavFont
{
  COLOR: #000066;
  FONT-FAMILY: Arial, Helvetica, Sans-serif;
  FONT-SIZE: 8pt;
}
